How to install the PHP package neomerx/limoncello-illuminate with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
neomerx/limoncello-illuminate

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require neomerx/limoncello-illuminate